using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[CoClass(typeof(ButtonClass))]
[Guid("0F5765A4-9F83-4077-8884-6CBDDCE348F7")]
public interface Button : IButton, ICommandEvents_Event
{
}
